gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.RgbDitherGType)) Selects whether or not applies dithering to the image on display. Since currently only handles images with 8 bits per component, dithering on 24 bit per pixel displays is a moot point.
- Field
  2.12.0.0
  Gdk.RgbDither Use dithering in 16 bits per pixel and below.
- Field
  2.12.0.0
  Gdk.RgbDither Never use dithering.
- Field
  2.12.0.0
  Gdk.RgbDither Use dithering in 8 bits per pixel (and below) only.